Subject: New Reply Received - Refund still not received wrong packed product, Order # 8236629984
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 23:43:51 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Refund still not received wrong packed product, Order # 8236629984  Ticket comment <div dir="auto">Hello centrepoint team and Mr Reddy,<div dir="auto"><br></div>
<div dir="auto"> good morning </div>
<div dir="auto"><br></div>
<div dir="auto">please know that I am still not received the refund of the subject order all the documentary evidence has been sent within the trail of this email </div>
<div dir="auto"><br></div>
<div dir="auto">also attached herewith the screenshot of my mobile app where by this product is still not showing return requested.</div>
<div dir="auto"><br></div>
<div dir="auto">I appreciate your kind assistance and support to resolve this issue as soon as possible</div>
<div dir="auto"><br></div>
<div dir="auto"> thanks and regards </div>
<div dir="auto">Angela Kuwait 9729 3526</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 28 Mar 2021 10:43 pm Angela Dsa, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div>Dear centre point team </div>
<div dir="auto"><br></div>
<div dir="auto">Reference to your email below please know that I have still not received the refund</div>
<div dir="auto"><br></div>
<div dir="auto"> I look forward to your assistance and support</div>
<div dir="auto"><br></div>
<div dir="auto"> thanks and regards </div>
<div dir="auto">Angela Mobile</div>
<div dir="auto"> 9729 3526 Kuwait<br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Mon, 15 Mar 2021 1:29 pm Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Angela,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused.<br><br>We have forwarded your query to the relevant team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</div>
</div>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043209441366'>Screenshot_2021-04-09-02-37-21.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2226776